---
title:  vela delete
---

Delete an application

### Synopsis

Delete an application

```
vela delete APP_NAME
```

### Examples

```
vela delete frontend
```

### Options

```
  -h, --help         help for delete
      --svc string   delete only the specified service in this app
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 

###### Auto generated by spf13/cobra on 20-Mar-2021
